{{ ansible_managed }}

{% include './features/loopback.j2' %}
{% include './features/mgmt.j2' %}
{% include './features/clagbonds.j2' %}
{% include './features/vnis.j2' %}
{% include './features/fabric.j2' %}
{% include './features/mlag.j2' %}
{% include './features/bridge.j2' %}
